[law]
id = 10002462
name = "Konsumentenschutzgesetz"

[[law.classifiers]]
name = "Hauptstück"
is_root = true
match_function = "contains"

[[law.classifiers]]
name = "Abschnitt"
is_root = false
match_function = "contains"

[parser]
remove_strings = ["<i>", "</i>"]
